<?php
//error_reporting(E_ALL);

require_once '{SYL_DIR}/SyL.php';

$config = array(
  'webapp_dir'   => '{WEBAPP_DIR}',
  'app_name'     => '{APP_NAME}',
  'action_key'   => 'action',
  'cache_dir'    => '/var/cache/',
  'debug'        => SYL_LOG_WARN
);

$controller =& SyL_Controller::getController($config);
$controller->stream();

?>
